
Figure - Bug #117755
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【DVT】【AUDIO】【实车】-音量低于5时，实车上开门后中控音量降为5，副屏音量没有跟随变化
2023-05-05 10:20 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-05

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控0072版本��副屏0094版本

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、环境为实车环境

2、车机正常上电，中控和副屏正常启动

【测试步骤】

1、将中控音量调到大于5

2、实车上操作：打开车门

3、将副屏音量调节到与当前音量不一样

4、关闭车门

【预期结果】

中控和副屏音量一致

【实际期结果】

1、开启车门时，中控音量固定降为5，副屏音量无变化

2、在开门状态下调节副屏音量，然后关闭车门时，中控音量恢复为之前的值，但副屏音量未同步

History

#1 - 2023-05-05 14:15 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

HI 王成

当前开发没有测试环境，请提供问题复现时的日志，并标注清楚发生时间，谢谢！

#2 - 2023-05-11 17:45 - CD TEST-方永红

- File tlog_iov0201017500006162025411a2212290000001201_000054_0511012800.tar.gz added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to Multimedia组-RD3_TSCD 梁卿山

#3 - 2023-05-11 19:38 - Multimedia组-RD3_TSCD 梁卿山
- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

HI 永红

当前分析：

1.从当前日志来看，未发现有中控通知设置音量为5的消息。

2.当前日志来看音量是逐步变化的，并未出现从5恢复至哪个之前的值。

下一步：

该问题需要中控分析，在开门后，是否同步音量给副屏。

#4 - 2023-05-12 15:58 - CD TEST-方永红

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD TEST-方永红 to CDTS_TEST 王成

5.12

已同步该信息和中控方

等待反馈

#5 - 2023-05-22 17:46 - CDTS_TEST 王成

客户需求描述如下

1、中开门后实际音量会降为5，但音量条不会变

2、关门后实际音量会恢复正常，音量条不变化

需要中控软件更新之后上实车复测

#6 - 2023-06-25 17:48 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

106版本已在实车上验证通过

1、中控播放音频，开车门，音量降低，音量条不变，音频播放不会中断，关车门后音量恢复，音频播放不会中断，

2、副屏播放音频，开车门，音量降低，音量条不变，音频播放不会中断，关车门后音量恢复，音频播放不会中断，

#7 - 2023-06-25 17:49 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-25 17:49 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

开门后副屏和中控音频不一致.png 813 KB 2023-05-05 CDTS_TEST 王成

tlog_iov0201017500006162025411a2212290000001201_000054_0511012800.tar.gz2.34 MB 2023-05-11 CD TEST-方永红
